CREATE TABLE iby_fndcpt_user_dc_pf_b (
    USER_DC_PROFILE_CODE          VARCHAR2(120),
    SYS_DC_PROFILE_CODE           VARCHAR2(120)    NOT NULL,
    BEP_ACCOUNT_ID                NUMBER(18, 0)    NOT NULL,
    ONLINE_DEB_TRANS_CONFIG_ID    NUMBER(18, 0),
    SETTLEMENT_TRANS_CONFIG_ID    NUMBER(18, 0),
    QUERY_TRANS_CONFIG_ID         NUMBER(18, 0),
    INACTIVE_DATE                 DATE         ,
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)     NOT NULL,
    START_DATE                    DATE             NOT NULL,
    END_DATE                      DATE             NOT NULL,
    USER_DC_PROFILE_CODE          VARCHAR2(120),
    SYS_DC_PROFILE_CODE           VARCHAR2(120)    NOT NULL,
    BEP_ACCOUNT_ID                NUMBER(18, 0)    NOT NULL,
    ONLINE_DEB_TRANS_CONFIG_ID    NUMBER(18, 0),
    SETTLEMENT_TRANS_CONFIG_ID    NUMBER(18, 0),
    QUERY_TRANS_CONFIG_ID         NUMBER(18, 0),
    INACTIVE_DATE                 DATE         ,
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)     NOT NULL,
    START_DATE                    DATE             NOT NULL,
    END_DATE                      DATE             NOT NULL,
    CONSTRAINT pk_iby_fndcpt_user_dc_pf_b PRIMARY KEY (USER_DC_PROFILE_CODE, USER_DC_PROFILE_CODE)
);
